[Mailman-Users] Upgrading Prob

Greg Ward gward at mems-exchange.org
Wed Oct 10 16:15:35 CEST 2001

On 09 October 2001, Sharif Islam said:
> I installed mailman few months ago on RH 7.0. Everything was working fine.
> I just upgraded to 7.1. NOw mailman is not working. All the directories
> and files are there .Any help?
> thanks

That's an almost-completely-useless message.  How about explaining
precisely *how* Mailman is "not working".  While you're at it, you
should mention which version of Python and which MTA you're using.  (Not
everyone uses Red Hat, and presuambly not every Red Hat user uses the
same MTA.)

Greg Ward - software developer                gward at mems-exchange.org
MEMS Exchange                            http://www.mems-exchange.org

More information about the Mailman-Users mailing list